How do I install Ruby plugin Eclipse Windows Indigo

Asked By 10 points N/A Posted on -
qa-featured

Hello fellow members,

How do I install Ruby plugin Eclipse Windows Indigo? 

I keep on having this error during installation. The error is: Cannot satisfy dependencies: From: Eclipse IDE for Java Developers 1.4.0.20110615-0550 (epp.package.java 1.4.0.20110615-0550) 

To: org.eclipse.epp.package.java.feature.feature.group [1.4.0.20110615-0550] 

What does this mean? 

I'm on Windows 7 64 bit. 

Thanks.

SHARE
Best Answer by Davidson Mudge
Answered By 0 points N/A #165028

How do I install Ruby plugin Eclipse Windows Indigo

qa-featured

Hello Claraj,

You want to install Ruby Plugin Eclipse Windows Indigo.

But you have faced problem for installing it. But I also have installed it correctly and I am using Windows 7 64 bit.

I have taken help from a site where installation process is described very easily with screenshot. You will visit this site.

The site is: How to setup Eclipse for Ruby

I hope that you can solve your problem.

Thanks

Taylor

Best Answer
Best Answer
Answered By 0 points N/A #165029

How do I install Ruby plugin Eclipse Windows Indigo

qa-featured

Hi Claraj,

There is still no known source of this problem but only one is evident it is from the developer part.

I have a couple of ways to resolve the problem I hope you can find it helpful.

Software Update: First thing to check if there is an available update you can install it since most software patches carries fix for bugs.

Just go to Help > Check for Updates.

Try to execute eclipse as Root or Administrator.

You can also try to download the add in straight from the website.

Try to run Eclipse from Ubuntu repository from the user root, and then remove all the updates in the list then just add the update you wanted to install.

Login/Register to Answer

Related Questions